{
  "name": "nuxt-app",
  "private": true,
  "scripts": {
    "build": "nuxt build --dotenv .env.development",
    "build:staging": "nuxt build --dotenv .env.staging",
    "build:pro": "nuxt build --dotenv .env.production",
    "dev": "nuxt dev --dotenv .env.development",
    "dev:staging": "nuxt dev --dotenv .env.staging",
    "dev:pro": "nuxt dev --dotenv .env.production",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "dependencies": {
    "@pinia/nuxt": "^0.5.4",
    "@samk-dev/nuxt-vcalendar": "^1.0.4",
    "@vueuse/core": "^12.0.0",
    "@vueuse/nuxt": "^12.0.0",
    "dayjs": "^1.11.13",
    "dayjs-nuxt": "^2.1.11",
    "lodash-es": "^4.17.21",
    "nuxt": "^3.13.0",
    "nuxt-swiper": "^2.0.0",
    "pinia": "^2.2.2",
    "vue": "latest",
    "vue-cropper": "^1.1.4",
    "vue-draggable-plus": "^0.6.0",
    "vue-router": "latest"
  },
  "devDependencies": {
    "@vant/nuxt": "^1.0.6",
    "postcss-px-to-viewport-8-plugin": "^1.2.5",
    "prettier": "^3.3.3",
    "prettier-plugin-tailwindcss": "^0.6.8",
    "sass": "^1.79.4",
    "tailwindcss": "^3.4.13"
  }
}
